Debian Bug report logs - #632110
RM: keytouch, keytouch-data -- RoM; Broken/Obsolete, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luke Cycon <lcycon@gmail.com>

Date: Wed, 29 Jun 2011 17:03:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#632110; Package ftp.debian.org. (Wed, 29 Jun 2011 17:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luke Cycon <lcycon@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 29 Jun 2011 17:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luke Cycon <lcycon@gmail.com>
To: submit <submit@bugs.debian.org>
Subject: RM: keytouch, keytouch-data; Broken, dead upstream
Date: Wed, 29 Jun 2011 09:59:51 -0700
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Keytouch's upstream has been unresponsive and, aside from about 2
comments on bugs, no changes have cropped up in the source in over 2
years now.

Currently the package has a FTBFS, but even ignoring that, seems to not
play well with the newer versions of Xorg (At least I think that is the
cause issue?).

At any rate, the rdeps seem to clear, so I would like to request that
keytouch and keytouch-data be removed.
-- 
Luke Cycon <lcycon@gmail.com>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'RM: keytouch, keytouch-data -- RoM; Broken/Obsolete, dead' from 'RM: keytouch, keytouch-data; Broken, dead upstream' Request was from Luke Cycon <lcycon@gmail.com> to control@bugs.debian.org. (Wed, 29 Jun 2011 17:15:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: keytouch, keytouch-data -- RoM; Broken/Obsolete, dead upstream' from 'RM: keytouch, keytouch-data -- RoM; Broken/Obsolete, dead' Request was from Luke Cycon <lcycon@gmail.com> to control@bugs.debian.org. (Wed, 29 Jun 2011 17:24:06 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 01 Jul 2011 19:00:20 GMT) Full text and rfc822 format available.

Notification sent to Luke Cycon <lcycon@gmail.com>:
Bug acknowledged by developer. (Fri, 01 Jul 2011 19:00:20 GMT) Full text and rfc822 format available.

Message #14 received at 632110-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 632110-close@bugs.debian.org
Cc: keytouch@packages.debian.org, keytouch@packages.qa.debian.org
Subject: Bug#632110: Removed package(s) from unstable
Date: Fri, 01 Jul 2011 18:58:23 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  keytouch |   2.4.1-11 | source, amd64, armel, i386, ia64, mips, mipsel, powerpc, s390, sparc
keytouch-data |   2.4.1-11 | all

------------------- Reason -------------------
RoM; Broken/Obsolete, dead upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632110@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/632110

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Jul 2011 07:32:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:57:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.